html {
	overflow-x: unset;
}

body {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  height: 100vh;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto auto 1fr auto;
  grid-template-areas:
  'header'
  'nav '
  'main'
  'newsletter'
  'footer';
}

header {
	grid-area: header;
}

nav {
	grid-area: nav;
}

main {
	grid-area: main;
}

.sf-newsletter-footer {
	grid-area: newsletter;
}

footer {
	grid-area: footer;
}


@media (min-width: 992px) {
	#olc-list .card-columns {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
	}
}
@media (min-width: 1200px) {
	#olc-list .card-columns {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
	}
}
.olc-filters {
	margin-top: 20px;
	padding: 0 10px;
	width: 100%;
}
.olc-filters .dropdown-menu {
	background-color: white;
	right: 10px;/* 60px; */
	top: 50px !important;
	left: 10px !important;
	transform: none !important;
}
.olc-filters .dropdown-toggle::after {
	display: none;
}

/* OLC Species */
.olc-info {
	padding: 15px;
	background-color:#F2F5F7;
	margin: 10px -15px -10px -15px;
}
.olc-info p {
	font-weight: 500;
	font-family: freight-sans-pro, sans-serif;
	font-size: 1rem;
	line-height: 1.2rem;
}
.olc-info p:last-child {
	margin-bottom: 0;
}
.olc-container {
	position: relative;
	margin-left:-15px;
	margin-right:-15px;
	padding: 10px 15px 10px 15px;
	border: 1px solid #DFE9EB;
}